body{
	margin:0px;
	margin-bottom:10px;
}
td{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #333;
	text-decoration: none;
}
td a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #333;
	text-decoration: none;
}
td a:hover{
	color: #75c1c1;
	text-decoration: underline;
}
input, textarea{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #333;
}
form{
	margin:0px;	
}
h1{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#666;
}
.line1{
	background-color:#e3e3e3;
	height:22px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	padding-left:2px;
}
.line1 hover{
	background-color:#fdf8db;
}
.line2{
	background-color:#fff;
	height:22px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	padding-left:2px;
}
.line2 hover{
	background-color:#fdf8db;
}
.texte {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #333;
	text-decoration: none;
}
.texteRed {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: red;
	text-decoration: none;
}
.texte a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #333;
	text-decoration: none;
}
.texte a:hover{
	color: #75c1c1;
	text-decoration: underline;
}
.texteGreen{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color: #3CA938;
}
.texteOrange{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color: #ff7800;
}
.texteRed{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color: #e13c30;
}
#menu{
	background-color:#000;
	height:25px;
	width:100%;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	line-height:22px;
	text-decoration:none;
}
#menu a{
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
}
#menu a:hover{
	text-decoration: underline;
}
#menu-sep{
	height:20px;
	background-color:#99CC00;
	margin-bottom:10px;
}
#menu-activ{
	position:absolute;
	margin-left:333px;
}
#menu-lien{
	position:absolute;
	margin-left:535px;
}
#menu-presse{
	position:absolute;
	margin-left:400px;
}
#menu-intra{
	position:absolute;
	margin-left:110px;
}
#smenu{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	line-height:20px;
}
#smenu a{
	color:#000;
	text-decoration:none;
}
#cadre-save{
	background-color:#E7FEEC;
	border:solid 1px   #3CA938;
	padding:4px;
	margin-bottom:15px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color: #3CA938;
}
#cadre-error{
	background-color:#fcc5c1;
	border:solid 1px   #e13c30;
	padding:4px;
	margin-bottom:15px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color: #e13c30;
}
.pictU{
	border:solid 1px #999;
}
#agenda{
	
}
#agenda .car{
	float:left;
	width:150px;
	margin:3px;
	padding:2px;
	background-color:#F8FFDF;
	height:150px;
	line-height:25px;
}
#agenda .day{
	background-color:#99CC00;
	height:20px;
	line-height:20px;
	padding-left:2px;
}
#agenda .event{
	background-color:#fdca98;
	line-height:22px;
	padding:2px;
	margin-bottom:2px;
}
[data-tip] { 
    position: relative;
	text-decoration:none;
}
[data-tip]:hover:after {
    content: attr(data-tip); 
    position: absolute;
    top: 5px; left: 20;
    white-space: nowrap; 
    padding: 2px 5px;
    background: #F2F2F2;
    color: #333;
	z-index:12;
	border-radius:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #333;
	text-decoration:none;
}